Browse Source

Undo undesired top level automated changes


git-svn-id: svn://anonsvn.kde.org/home/kde/branches/trinity/kdebase@1211361 283d02a7-25f6-0310-bc7c-ecb5cbfe19da
tags/v3.5.13
tpearson 8 years ago
parent
commit
02f67d0e13
5 changed files with 21 additions and 21 deletions
  1. 3
    3
      COPYING
  2. 9
    9
      COPYING-DOCS
  3. 2
    2
      INSTALL
  4. 1
    1
      README
  5. 6
    6
      startkde

+ 3
- 3
COPYING View File

@@ -65,7 +65,7 @@ modification follow.
GNU GENERAL PUBLIC LICENSE
TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

0. This License applies to any program or other work which tqcontains
0. This License applies to any program or other work which contains
a notice placed by the copyright holder saying it may be distributed
under the terms of this General Public License. The "Program", below,
refers to any such program or work, and a "work based on the Program"
@@ -102,7 +102,7 @@ above, provided that you also meet all of these conditions:
stating that you changed the files and the date of any change.

b) You must cause any work that you distribute or publish, that in
whole or in part tqcontains or is derived from the Program or any
whole or in part contains or is derived from the Program or any
part thereof, to be licensed as a whole at no charge to all third
parties under the terms of this License.

@@ -160,7 +160,7 @@ Sections 1 and 2 above provided that you also do one of the following:

The source code for a work means the preferred form of the work for
making modifications to it. For an executable work, complete source
code means all the source code for all modules it tqcontains, plus any
code means all the source code for all modules it contains, plus any
associated interface definition files, plus the scripts used to
control compilation and installation of the executable. However, as a
special exception, the source code distributed need not include

+ 9
- 9
COPYING-DOCS View File

@@ -35,7 +35,7 @@ principally for works whose purpose is instruction or reference.
1. APPLICABILITY AND DEFINITIONS

This License applies to any manual or other work, in any medium, that
tqcontains a notice placed by the copyright holder saying it can be
contains a notice placed by the copyright holder saying it can be
distributed under the terms of this License. Such a notice grants a
world-wide, royalty-free license, unlimited in duration, to use that
work under the conditions stated herein. The "Document", below,
@@ -51,7 +51,7 @@ modifications and/or translated into another language.
A "Secondary Section" is a named appendix or a front-matter section of
the Document that deals exclusively with the relationship of the
publishers or authors of the Document to the Document's overall subject
(or to related matters) and tqcontains nothing that could fall directly
(or to related matters) and contains nothing that could fall directly
within that overall subject. (Thus, if the Document is in part a
textbook of mathematics, a Secondary Section may not explain any
mathematics.) The relationship could be a matter of historical
@@ -104,7 +104,7 @@ the text near the most prominent appearance of the work's title,
preceding the beginning of the body of the text.

A section "Entitled XYZ" means a named subunit of the Document whose
title either is precisely XYZ or tqcontains XYZ in parentheses following
title either is precisely XYZ or contains XYZ in parentheses following
text that translates XYZ in another language. (Here XYZ stands for a
specific section name mentioned below, such as "Acknowledgements",
"Dedications", "Endorsements", or "History".) To "Preserve the Title"
@@ -237,7 +237,7 @@ of these sections as invariant. To do this, add their titles to the
list of Invariant Sections in the Modified Version's license notice.
These titles must be distinct from any other section titles.

You may add a section Entitled "Endorsements", provided it tqcontains
You may add a section Entitled "Endorsements", provided it contains
nothing but endorsements of your Modified Version by various
parties--for example, statements of peer review or that the text has
been approved by an organization as the authoritative definition of a
@@ -250,7 +250,7 @@ Front-Cover Text and one of Back-Cover Text may be added by (or
through arrangements made by) any one entity. If the Document already
includes a cover text for the same cover, previously added by you or
by arrangement made by the same entity you are acting on behalf of,
you may not add another; but you may tqreplace the old one, on explicit
you may not add another; but you may replace the old one, on explicit
permission from the previous publisher that added the old one.

The author(s) and publisher(s) of the Document do not by this License
@@ -268,7 +268,7 @@ list them all as Invariant Sections of your combined work in its
license notice, and that you preserve all their Warranty Disclaimers.

The combined work need only contain one copy of this License, and
multiple identical Invariant Sections may be tqreplaced with a single
multiple identical Invariant Sections may be replaced with a single
copy. If there are multiple Invariant Sections with the same name but
different contents, make the title of each such section unique by
adding at the end of it, in parentheses, the name of the original
@@ -286,7 +286,7 @@ Entitled "Endorsements".
6. COLLECTIONS OF DOCUMENTS

You may make a collection consisting of the Document and other documents
released under this License, and tqreplace the individual copies of this
released under this License, and replace the individual copies of this
License in the various documents with a single copy that is included in
the collection, provided that you follow the rules of this License for
verbatim copying of each of the documents in all other respects.
@@ -382,7 +382,7 @@ license notices just after the title page:
Free Documentation License".

If you have Invariant Sections, Front-Cover Texts and Back-Cover Texts,
tqreplace the "with...Texts." line with this:
replace the "with...Texts." line with this:

with the Invariant Sections being LIST THEIR TITLES, with the
Front-Cover Texts being LIST, and with the Back-Cover Texts being LIST.
@@ -391,7 +391,7 @@ If you have Invariant Sections without Cover Texts, or some other
combination of the three, merge those two alternatives to suit the
situation.

If your document tqcontains nontrivial examples of program code, we
If your document contains nontrivial examples of program code, we
recommend releasing these examples in parallel under your choice of
free software license, such as the GNU General Public License,
to permit their use in free software.

+ 2
- 2
INSTALL View File

@@ -17,7 +17,7 @@ reconfiguring, and a file `config.log' containing compiler output
to figure out how `configure' could check whether to do them, and mail
diffs or instructions to the address given in the `README' so they can
be considered for the next release. If at some point `config.cache'
tqcontains results you don't want to keep, you may remove or edit it.
contains results you don't want to keep, you may remove or edit it.

The file `configure.in' is used to create `configure' by a program
called `autoconf'. You only need `configure.in' if you want to change
@@ -37,7 +37,7 @@ The simplest way to compile this package is:
2. Type `gmake' to compile the package. Or if you're using a Linux
powered machine, or if make is GNU make, type `make'. You can
check with make --version. KDE requires GNU make to build, if
gmake is appropriate, tqreplace any instance below of make with gmake.
gmake is appropriate, replace any instance below of make with gmake.
It will give output similar to:
#make --version
GNU Make version 3.78.1, by Richard Stallman and Roland McGrath.

+ 1
- 1
README View File

@@ -115,7 +115,7 @@ libraries. Here is an overview of the directories:
those program at the next login).

* kdepasswd
A KDE frontend for passwd. Also tqcontains the "Password & User Information" KCM.
A KDE frontend for passwd. Also contains the "Password & User Information" KCM.

* ksplashml
The screen displayed while KDE starts.

+ 6
- 6
startkde View File

@@ -12,7 +12,7 @@ trap '[startkde] echo GOT SIGHUP' HUP
# Check if a KDE session is already running.
if kcheckrunning >/dev/null 2>&1; then
echo "[startkde] KDE seems to be already running on this display."
xmessage -tqgeometry 500x100 "KDE seems to be already running on this display." > /dev/null 2>/dev/null
xmessage -geometry 500x100 "KDE seems to be already running on this display." > /dev/null 2>/dev/null
exit 1
fi

@@ -182,7 +182,7 @@ kcmfonts General forceFontDPI 0
EOF
kstartupconfig
if test $? -ne 0; then
xmessage -tqgeometry 500x100 "Could not start kstartupconfig. Check your installation."
xmessage -geometry 500x100 "Could not start kstartupconfig. Check your installation."
fi
# $kdehome/share/config/startupconfig should exist but avoid script failure if not.
if [ -r $kdehome/share/config/startupconfig ]; then
@@ -457,7 +457,7 @@ fi
for resource in tmp cache socket; do
if ! lnusertemp $resource >/dev/null; then
echo "[startkde] Call to lnusertemp failed (temporary directories full?). Check your installation." 1>&2
xmessage -tqgeometry 600x100 "Call to lnusertemp failed (temporary directories full?). Check your installation."
xmessage -geometry 600x100 "Call to lnusertemp failed (temporary directories full?). Check your installation."
exit 1
fi
done
@@ -541,7 +541,7 @@ LD_BIND_NOW=true start_kdeinit_wrapper --new-startup +kcminit_startup
if test $? -ne 0; then
# Startup error
echo '[startkde] Could not start kdeinit. Check your installation.' 1>&2
xmessage -tqgeometry 500x100 "Could not start kdeinit. Check your installation."
xmessage -geometry 500x100 "Could not start kdeinit. Check your installation."
fi
echo "[startkde] kdeinit started successfully." 1>&2

@@ -569,7 +569,7 @@ kwrapper ksmserver $KDEWM
if test $? -eq 255; then
# Startup error
echo '[startkde] Could not start ksmserver. Check your installation.' 1>&2
xmessage -tqgeometry 500x100 "Could not start ksmserver. Check your installation."
xmessage -geometry 500x100 "Could not start ksmserver. Check your installation."
fi

# wait if there's any crashhandler shown
@@ -604,5 +604,5 @@ unset KDE_FULL_SESSION
xprop -root -remove KDE_FULL_SESSION
unset KDE_SESSION_UID

# Initialize_tqStatus_Header
# Initialize_Status_Header
echo "[startkde] Trinity shutdown complete." 1>&2

Loading…
Cancel
Save